{% extends 'main/layout.html' %}
{% block titile  %}
   Вакансия-подробнее
{% endblock %}

{%block content%}
<main class="main">
    <section class="all-info-vacanse">
        <div class="wrapper">
            <div class="vacanses__box">
                <p class="vacanse__headding">{{ articles.title }}</p>
                <p class="vacanse__mini-info">{{ articles.info }}</p>
                <p class="vacanse__main-text">{{ articles.full_text }}</p>
            </div>
        </div>
    </section>
</main>
{%endblock%}